@media (prefers-color-scheme: dark) {
    :root {
        --light00: #ffffff;
        --light01: #f3f3f4;
        --dark00: #000000;
        --dark01: #0a0a0a;
        --dark02: #1d1d1d;
        --dark03: #333333;
        --dark04: #444444;
        --white: var(--blue-dark);
        --gray: var(--dark02);
        --green-light: var(--dark01);
        --dark: white;
    }

    body,
    .bg-color-beige {
        background-color: var(--dark00) !important;
        color: var(--light01) !important;
    }

    .bulleted-list li::before {
        filter: invert(100%) sepia(0%) saturate(7474%) hue-rotate(119deg) brightness(108%) contrast(100%);
    }

    .checkmark-list li::before {
        filter: invert(100%) sepia(0%) saturate(7474%) hue-rotate(119deg) brightness(108%) contrast(100%);
    }

    checkmark-list-dark-green li::before {
        filter: invert(100%) sepia(0%) saturate(7474%) hue-rotate(119deg) brightness(108%) contrast(100%);
    }

    .bg-color-gray,
    .bg-color-light-green {
        color: var(--light01);
    }

    .logos-dark-mode img {
        filter: invert(100%) sepia(0%) saturate(7474%) hue-rotate(119deg) brightness(108%) contrast(100%);
    }

    .btn-blue {
        background-color: var(--light01);
        color: var(--blue-dark);
    }

        .btn-blue:hover {
            background-color: var(--light01);
            color: var(--blue-dark);
        }

    .btn-outline-blue {
        color: #fff;
        background-color: transparent;
        background-image: none;
        border-color: #fff;
    }

    .btn-outline-black {
        color: var(--light01) !important;
        background-color: transparent;
        background-image: none;
        border-color: var(--light01) !important;
    }

    btn-outline-black:hover {
        color: var(--light01) !important;
        background-color: transparent;
        background-image: none;
        border-color: var(--light01) !important;
    }

    .highlight {
        color: var(--light01);
    }

    .text-black-dark-mode {
        color: #000;
    }

    .text-black-dark-mode {
        color: #000;
    }

    a h1,
    a h2,
    a h3,
    a h4,
    a h5,
    a h6 {
        color: var(--light00);
    }

    a {
        color: var(--green);
        text-decoration: none;
    }

    a:hover {
        color: var(--light00);
        text-decoration: none;
    }

    a.tag {
        color: var(--light01);
        opacity: 0.6;
    }

        a.tag:hover {
            border-color: var(--light01) !important;
        }

    a.toptag {
        color: inherit;
    }

        a.toptag.active {
            border-bottom: 1px solid var(--light01) !important;
        }

        a.toptag:hover {
            color: var(--green);
        }
        a.tag.list-item {
            color: var(--green);
        }
    img[src*="apple-logo"] {
        filter: invert(1);
    }

    .nav-item {
        border-color: var(--light00);
    }

    .navbar-light .navbar-nav .nav-link a {
        color: var(--light01);
    }

    .navbar-light .navbar-nav .nav-link a {
        color: var(--light01);
    }

        .navbar-light .navbar-nav .nav-link a:hover {
            color: #19be81 !important;
        }

    .meganav-group-item__link {
        color: var(--light01);
    }

    .meganav-group-item__icon {
        width: 22px;
        filter: invert(100%) sepia(0%) saturate(7474%) hue-rotate(119deg) brightness(108%) contrast(100%);
    }

    .meganav-group-item__link:hover {
        color: var(--green);
    }

    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13 1L1 13' stroke='%23F3F3F4' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M1 1L13 13' stroke='%23F3F3F4' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    }

    .mobile-nav-accordion__title {
        color: var(--light01);
    }

    .navbar,
    .meganav,
    .mobile-nav {
        background-color: var(--dark00) !important;
    }

    .nav-link,
    .nav-link a {
        color: white !important;
    }

    .navbar-light .navbar-nav .nav-link,
    .navbar-light .navbar-nav .nav-link:focus {
        color: var(--light01);
    }

    .navbar-light .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNC4zLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCAzMCAzMCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMzAgMzA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQoJLnN0MHtmaWxsOm5vbmU7c3Ryb2tlOiNGRkZGRkY7c3Ryb2tlLXdpZHRoOjI7c3Ryb2tlLWxpbmVjYXA6cm91bmQ7c3Ryb2tlLW1pdGVybGltaXQ6MTA7fQ0KPC9zdHlsZT4NCjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik00LDdoMjIgTTQsMTVoMjIgTTQsMjNoMjIiLz4NCjwvc3ZnPg0K");
    }

    .mobile-nav-accordion__icon {
        color: var(--light01);
    }

    .nav-sidebar a.h2link {
        color: var(--light01);
    }


    .nav-sidebar a.h2link:hover {
        color: var(--green);
    }

    .nav-sidebar a.h3link {
        color: var(--light01);
        opacity: 0.7;
    }

    .nav-sidebar a.h3link:hover {
        color: var(--green);
        opacity: 0.7;
    }

    .card-cta-center {
        color: var(--green);
    }

        .card-cta-center::after {
            background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D%220%200%2025%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20stroke%3D%22%23ceefe1%22%20stroke-width%3D%222%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%20stroke-linecap%3D%22round%22%3E%3Cpath%20d%3D%22M1.548%207h21.904%22%2F%3E%3Cpath%20stroke-linejoin%3D%22round%22%20d%3D%22M17%201l7%206-7%206%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
        }
    .mobile-nav__close {
        background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13 1L1 13' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M1 1L13 13' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    }

    .social-icon {
        background-image: url("/media/0i2dsfy4/queue-it-social-icons-white.png");
    }

    .region-selector-toggle {
        fill: white;
    }

    .pagination {
        margin-bottom: 32px;
    }

    .page-link {
        background-color: var(--gray);
    }

        .page-link:hover {
            background-color: var(--dark04);
        }

    .page-item.active .page-link {
        background-color: var(--dark04);
        color: var(--light01);
    }

    .card-view {
        transition: all 0.16s ease-in-out !important;
    }

        .card-view .qheading h3 {
            color: var(--light01) !important;
        }

    footer {
        background-color: var(--dark01);
    }

        footer a {
            color: var(--light01);
        }

    .umb-grid[style*="f6f6f6"] {
        background-color: var(--gray) !important;
    }

    span.checkboxlist {
        background-color: transparent !important;
    }

        span.checkboxlist label {
            border-bottom: 1px solid var(--dark04) !important;
        }

            span.checkboxlist label:hover {
                background-color: var(--dark04) !important;
            }

    .umbraco-forms-field div.umbraco-forms-field-wrapper label,
    .umbraco-forms-field div.umbraco-forms-field-wrapper label,
    .umbraco-forms-field .umbraco-forms-field-wrapper input.text,
    .umbraco-forms-field .umbraco-forms-field-wrapper input.text,
    .umbraco-forms-field div.umbraco-forms-field-wrapper textarea {
        color: var(--grey);
    }

    .umbraco-forms-form span.field-validation-error span,
    .umbraco-forms-form span.field-validation-error span {
        color: var(--red);
    }

    .umbraco-forms-field div.umbraco-forms-field-wrapper textarea {
        background-color: var(--dark00);
    }

    .share-social {
        background-color: var(--gray);
    }